/* Prototypes etc for routines in lib_spawn.c */

/* Prototypes */
int spawn_isalive(int x);
int lib_spawn_wait(int x);
int lib_sp_write(int f, char *bf);
int lib_sp_bread(int f, char *bf, unsigned int maxsz);
int lib_sp_read(int f, char *bf, int sz);
int lib_spawn(char *cmd, char *env[],int *hin, int *hout,char *msg );
int spawn_write(int h, char *bf, int len);
int spawn_read_timed(int h, char *bf, int len, int secs);
int spawn_kill(int x);
int spawn_close(int h);
int lib_spawn_cmd(char *cmd);
int spawn_release(int pid);
int spawn_kill_h(int x);
int lib_spawn_wait_finished(int h);

